[submodule "lib/vectorwrapper"]
	path = lib/vectorwrapper
	url = ../vectorwrapper.git
[submodule "lib/DeathHandler"]
	path = lib/DeathHandler
	url = https://github.com/vmarkovtsev/DeathHandler.git
[submodule "lib/Catch"]
	path = lib/Catch
	url = https://github.com/philsquared/Catch.git
